/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/**
 * 1. text color & background color
 * 2. addon (facebook chat | callnow | scrollup)
 * 3. customize (modal | pagination | breadcrumb | owl theme | slick theme)
 * 4. header
 * 5. footer
 * 6. navigation (nav pc | nav mobile | nav left | nav fix)
 * 7. general (share-container)
 * 8. option
**/
/** BEM CSS
  .container {
    .container__item {
      .container__item-overlay {
        .inner {}
        .content {}
      }
    }
  }
  .js-element
**/
/*#region text color & background color*/
.bg-white {
  background-color: #fff;
}

.bg-black {
  background-color: #212121;
}

.bg-lightblack {
  background-color: #5e6271;
}

.bg-gray {
  background-color: #f2f2f2;
}

.bg-deepgray {
  background-color: #4d4d4d;
}

.bg-primary {
  background-color: #93151e;
}

.bg-second {
  background-color: #41b270;
}

.bg-lightgray {
  background-color: #f7f7f7;
}

.text-white {
  color: #fff;
}

.text-black {
  color: #212529;
}

.text-gray {
  color: #808080;
}

.text-deepgray {
  color: #666666;
}

.text-primary {
  color: #93151e;
}

.text-second {
  color: #41b270;
}

.text-red {
  color: #ff4444;
}

.bg-gradient {
  background: rgba(17, 17, 17, 0);
  background: -webkit-gradient(left bottom, left top, color-stop(0%, rgba(17, 17, 17, 0)), color-stop(10%, rgba(17, 17, 17, 0.1)), color-stop(100%, rgba(17, 17, 17, 0.95)));
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(17, 17, 17, 0)), color-stop(10%, rgba(17, 17, 17, 0.1)), to(rgba(17, 17, 17, 0.95)));
  background: linear-gradient(to top, rgba(17, 17, 17, 0) 0%, rgba(17, 17, 17, 0.1) 10%, rgba(17, 17, 17, 0.95) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#171717', endColorstr='#171717', GradientType=0);
}

/*#endregion*/
/*#region core*/
/**
 * 1. core
      -- setting
      -- tool (error-lst | pre-load | cut-text | masonry-css | mytable | tooltip | flex | v-element | scroll-tab)
      -- text & spacing
      -- title style (title-with-line | title-with-line-bottom | title-with-2line-bottom | title-with-border-left | title-with-img-bottom | title-with-2line | title-with-line-right | title-with-line-bg | title-fullbg | title-triangle-bottom-left | title-triangle-bottom-right-top-left | title-triangle-bottom-right-top-left | title-gradient | title-ribbon | ribbon-xeo)
      -- button style (btn-big | btn-shadow | btn-readmore | btn-primary | btn-border-primary | btn-second | btn-gradient | btn-black | btn-white | btn-border-white | btn-loading)
      -- plugin style (srollbar | select style | datetime pick | stick element | ilightbox | check box)
      -- effect styles (call incoming | video | text in img hover | underline | hover readmore | button bg right to left | dots animation | star | pin paper | rotating text | mask arrow)
**/
/*#region setting*/
p {
  margin: 0 0 5px 0;
}

p:last-of-type {
  margin-bottom: 0;
}

b {
  font-weight: bold;
}

a {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  color: #212529;
}

a:hover {
  color: #93151e;
}

a:hover, a:active, a:visited, a:focus {
  text-decoration: none;
}

button {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

a:active, a:active:focus,
button:active,
button:active:focus,
.btn:active,
.btn:active:focus,
*:active,
*:active:focus {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: initial;
  box-shadow: inset initial;
}

a:focus,
button:focus,
.btn:focus,
*:focus {
  outline: initial;
  outline-offset: initial;
}

body {
  font-family: "Nunito", sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #212529;
  overflow-x: hidden;
}

img,
iframe {
  max-width: 100%;
}

.form-control:focus,
input:focus {
  outline: none;
  border-color: #93151e;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(173, 220, 209, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(173, 220, 209, 0.6);
}

.blog-content h1,
.blog-content h2,
.blog-content h3,
.blog-content h4,
.blog-content h5,
.blog-content h6 {
  margin-bottom: 20px;
}

.blog-content a {
  color: #337ab7;
}

.blog-content a:hover {
  color: #23527c;
}

.blog-content p {
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 1.5;
}

.blog-content img {
  text-align: center;
  margin: 20px auto;
  display: block;
}

.blog-content > p:last-child {
  margin-bottom: 0;
}

.container {
  width: 100%;
  max-width: 100%;
  padding-left: 15rem;
  padding-right: 15rem;
}

.unclearfix:after, .unclearfix:before {
  content: initial;
  display: initial;
}

.unclearfix:after {
  clear: initial;
}

.my-ul {
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

[data-toggle~="collapse"],
[data-toggle~="modal"] {
  cursor: pointer;
}

.form-control {
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.a-link {
  display: block;
  width: 100%;
  height: 100%;
}

.lazy-wiget {
  opacity: 0;
  visibility: hidden;
}

.table-responsive,
.table {
  margin-bottom: 0;
}

.disabled {
  cursor: no-drop;
}

.progress {
  cursor: progress;
}

.bg-icon {
  background: url("/Templates/Website/global/img/sprite.png") 0 0 no-repeat;
}

.bg-paralax {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.tab-body > .tab-pane {
  visibility: hidden;
  height: 0px;
  overflow: hidden;
}

.tab-body .active {
  visibility: visible;
  height: auto;
  overflow: visible;
}

.fb-comments {
  width: 100%;
}

.fb-comments > span {
  width: 100% !important;
}

.fb-comments > span iframe {
  width: 100% !important;
}

/*#endregion*/
/*#region tool*/
.error-lst {
  border: 1px dotted #ff4444;
  border-radius: 10px;
  margin-bottom: 20px;
}

.error-lst ul li {
  list-style: none;
  position: relative;
}

.error-lst ul li:after {
  content: "\e808";
  font-family: "ecs";
  position: absolute;
  top: 0;
  left: -20px;
  color: #ff4444;
}

.error-lst.white {
  border-color: #fff;
}

.error-lst.white ul li {
  color: #fff;
}

.error-lst.white ul li:after {
  color: #fff;
}

.preload-container {
  position: relative;
}

.preload-container .pre-load {
  background-color: #f2f2f2;
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  display: none;
  top: 0;
  left: 0;
  z-index: 9;
}

.preload-container .pre-load svg {
  position: absolute;
  top: calc(50% - 20px);
  left: calc(50% - 20px);
}

.preload-container .pre-load svg path {
  fill: #7fbb06;
}

.cut-text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.masonry-css {
  -webkit-column-count: 4;
          column-count: 4;
  -webkit-column-gap: 15px;
          column-gap: 15px;
}

.masonry-css > * {
  display: block;
  width: 100%;
  -webkit-column-break-inside: avoid;
  break-inside: avoid;
}

.mytable {
  padding: 1px;
}

.mytable thead {
  border-left: 1px solid #93151e;
  border-right: 1px solid #93151e;
  border-top: 1px solid #93151e;
}

.mytable thead tr th {
  border-bottom: none;
  color: #fff;
  background-color: #93151e;
  text-align: center;
  padding: 20px;
}

.mytable tbody {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.mytable tbody tr {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  cursor: pointer;
}

.mytable tbody tr:hover {
  background: #f2f2f2;
}

.mytable tbody tr td {
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  text-align: center;
  padding: 20px;
}

.mytable tbody tr td:last-child {
  border-right: 0;
}

.mytable tbody tr:last-child td {
  border-bottom: none;
}

.tooltip.top .tooltip-inner {
  background-color: #93151e;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #93151e;
}

.tooltip.bottom .tooltip-inner {
  background-color: #93151e;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #93151e;
}

.tooltip.right .tooltip-inner {
  background-color: #93151e;
}

.tooltip.right .tooltip-arrow {
  border-right-color: #93151e;
}

.tooltip.left .tooltip-inner {
  background-color: #93151e;
}

.tooltip.left .tooltip-arrow {
  border-left-color: #93151e;
}

.magnify > .magnify-lens {
  background-color: #fff !important;
}

.scroll-tab {
  overflow-y: hidden;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  -ms-scroll-snap-type: mandatory;
  -ms-scroll-snap-points-x: snapInterval(0%, 100%);
  -ms-scroll-chaining: chained;
  padding-bottom: 10px;
}

.scroll-tab .scroll-tab-container {
  white-space: nowrap;
  width: 100%;
  display: block;
}

.scroll-tab .scroll-tab-container > * {
  display: table-cell;
}

/* flex */
.flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute;
}

.flex-container.flex-item-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex-container.row > .col,
.flex-container > .col {
  float: none;
}

.flex-container .flex-left {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.flex-container .flex-right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.flex-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.item-flex {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: -webkit-column;
  flex-direction: -moz-column;
  -ms-flex-direction: -ms-column;
  flex-direction: -ms-column;
  flex-direction: -o-column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.item-flex .text-container {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-flex: 1 0 auto;
  -o-flex: 1 0 auto;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  flex-direction: -webkit-column;
  flex-direction: -moz-column;
  -ms-flex-direction: -ms-column;
  flex-direction: -ms-column;
  flex-direction: -o-column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.item-flex .text-container .des,
.item-flex .text-container h3 {
  -moz-flex-grow: 1;
  -o-flex-grow: 1;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.item-flex .text-container h3 {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left;
}

.flex-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

/* flex */
/* v-element */
.v-height {
  display: table;
  height: 100%;
  width: 100%;
}

.v-mid {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

.v-top {
  display: table-cell;
  width: 100%;
  vertical-align: top;
}

.v-bot {
  display: table-cell;
  width: 100%;
  vertical-align: bottom;
}

/* v-element */
/*#endregion*/
/*#region title style*/
.title-with-line {
  text-align: center;
  position: relative;
  padding-bottom: 10px;
}

.title-with-line span {
  position: relative;
  padding: 0 10px;
  z-index: 2;
}

.title-with-line:after {
  border-bottom: 2px solid #93151e;
  position: absolute;
  content: "";
  width: 50px;
  height: 1px;
  bottom: 0;
  left: calc(50% - 25px);
  z-index: 1;
}

.title-with-line-bottom {
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  padding-bottom: 10px;
}

.title-with-line-bottom:after {
  position: absolute;
  content: "";
  width: 50px;
  height: 2px;
  left: 0;
  bottom: 0;
  background-color: #93151e;
}

.title-with-2line-bottom {
  position: relative;
  text-transform: uppercase;
}

.title-with-2line-bottom span {
  display: inline-block;
  position: relative;
  padding-bottom: 10px;
}

.title-with-2line-bottom span:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 3px;
  bottom: -1px;
  left: 0;
  z-index: 1;
  background-color: #93151e;
}

.title-with-2line-bottom:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-color: #ddd;
}

.title-with-border-left {
  border-left: 3px solid #93151e;
  padding-left: 5px;
}

.title-with-img-bottom {
  text-align: center;
}

.title-with-img-bottom > *:nth-child(1) {
  display: block;
}

.title-with-img-bottom .icon {
  margin-top: 10px;
  display: inline-block;
  position: relative;
}

.title-with-img-bottom .icon:before {
  position: absolute;
  content: "";
  width: 100px;
  height: 1px;
  background-color: #93151e;
  left: -110px;
  bottom: calc(50% - 0.5px);
}

.title-with-img-bottom .icon:after {
  position: absolute;
  content: "";
  width: 100px;
  height: 1px;
  background-color: #93151e;
  right: -110px;
  bottom: calc(50% - 0.5px);
}

.title-with-img-left {
  position: relative;
  padding-bottom: 5px;
  vertical-align: middle;
  display: inline-block;
}

.title-with-img-left img {
  margin-right: 10px;
}

.title-with-img-left:before {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  bottom: 0;
  left: 0;
  position: absolute;
  content: "";
  width: 50px;
  height: 1px;
  background-color: #93151e;
}

.title-with-img-left:hover:before {
  width: 100%;
}

.title-with-2line {
  position: relative;
  text-align: center;
  display: block;
}

.title-with-2line span {
  background: #fff;
  padding: 0 20px;
  position: relative;
  z-index: 9;
  display: inline-block;
}

.title-with-2line:after, .title-with-2line:before {
  border-bottom: 2px solid #ddd;
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  top: calc(50% - 1px);
  z-index: 1;
}

.title-with-2line:after {
  left: 0;
}

.title-with-2line:before {
  right: 0;
}

.title-with-line-right {
  position: relative;
  display: block;
}

.title-with-line-right span {
  background: #93151e;
  padding-right: 10px;
  position: relative;
  z-index: 2;
  display: inline-block;
}

.title-with-line-right:after {
  position: absolute;
  content: "";
  height: 1px;
  width: 100%;
  top: calc(50% - 0.5px);
  right: 0;
  background: #fff;
  z-index: 1;
}

/*#endregion*/
/*#region button style*/
.btn {
  border-radius: 0;
}

.btn-big {
  padding: 10px 35px;
  text-transform: uppercase;
  font-weight: bold;
}

.btn-shadow {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.btn-shadow:hover {
  -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

.btn-readmore {
  display: inline-block;
  padding-bottom: 2.5px;
  position: relative;
  font-weight: bold;
  text-transform: uppercase;
}

.btn-readmore:after {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  content: "";
  width: 1px;
  height: 2px;
  background: #93151e;
  left: 50%;
  right: 50%;
  bottom: -2px;
  position: absolute;
  opacity: 0;
}

.btn-readmore:hover:after {
  width: 100%;
  left: 0;
  right: 0;
  opacity: 1;
}

.btn-primary {
  border: 1px solid #93151e;
  background: #93151e;
  color: #fff;
}

.btn-primary:hover {
  background: #93151e;
  border-color: #93151e;
  color: #fff;
}

.btn-border-primary {
  border: 1px solid #93151e;
  background: transparent;
  color: #212529;
}

.btn-border-primary:hover {
  background: #93151e;
  color: #fff;
}

.btn-second {
  border: 1px solid #41b270;
  background: #41b270;
  color: #fff;
}

.btn-second:hover {
  background: #51b4e6;
  border-color: #51b4e6;
  color: #fff;
}

.btn-gradient {
  background-image: -webkit-gradient(linear, left top, right top, from(#aaaaff), color-stop(51%, #fcbaf8), to(#aaaaff));
  background-image: linear-gradient(to right, #aaaaff 0%, #fcbaf8 51%, #aaaaff 100%);
  background-size: 200% auto;
  color: #fff;
  border-color: transparent;
  border-radius: 0;
}

.btn-gradient:hover {
  background-position: right center;
}

.btn-black {
  border: 1px solid #212121;
  background: #212121;
  color: #fff;
}

.btn-black:hover {
  background: #93151e;
  border-color: #93151e;
  color: #fff;
}

.btn-white {
  background-color: #fff;
  border-color: #fff;
  color: #212121;
}

.btn-white:hover {
  background-color: #212121;
  border-color: #212121;
  color: #fff;
}

.btn-border-white {
  border: 1px solid #fff;
  background: transparent;
  color: #fff;
}

.btn-border-white:hover {
  background: #fff;
  color: #93151e;
}

/* btn loading */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    /* IE 9 */
    transform: rotate(0deg);
    /* Firefox 16+, IE 10+, Opera */
  }
  100% {
    -webkit-transform: rotate(360deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    /* IE 9 */
    transform: rotate(360deg);
    /* Firefox 16+, IE 10+, Opera */
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    /* IE 9 */
    transform: rotate(0deg);
    /* Firefox 16+, IE 10+, Opera */
  }
  100% {
    -webkit-transform: rotate(360deg);
    /* Chrome, Opera 15+, Safari 3.1+ */
    /* IE 9 */
    transform: rotate(360deg);
    /* Firefox 16+, IE 10+, Opera */
  }
}

.btn-loading {
  position: relative;
  overflow: hidden;
}

.btn-loading > span {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  display: block;
}

.btn-loading.loading {
  padding-right: 40px;
}

.btn-loading.loading > span {
  padding-right: 10px;
}

.btn-loading.loading:after {
  opacity: 1;
}

.btn-loading:before, .btn-loading:after {
  display: inline-block;
  vertical-align: middle;
  -webkit-transition: opacity 200ms linear, top 200ms linear, -webkit-transform 200ms linear;
  transition: opacity 200ms linear, top 200ms linear, -webkit-transform 200ms linear;
  -webkit-transition: opacity 200ms linear, top 200ms linear, -webkit-transform 200ms linear;
  transition: opacity 200ms linear, top 200ms linear, -webkit-transform 200ms linear;
  transition: transform 200ms linear, opacity 200ms linear, top 200ms linear;
  transition: transform 200ms linear, opacity 200ms linear, top 200ms linear, -webkit-transform 200ms linear;
  transition: transform 200ms linear, opacity 200ms linear, top 200ms linear, -webkit-transform 200ms linear;
  content: "";
  width: 1.66667em;
  height: 1.66667em;
  opacity: 0;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  position: absolute;
  top: calc(50% - 0.83333em);
  right: 8px;
}

.btn-loading:before {
  background-repeat: no-repeat;
  background-color: transparent;
}

.btn-loading:after {
  border-radius: 1.66667em;
  border: 0.16667em solid rgba(255, 255, 255, 0.2);
  border-top-color: rgba(255, 255, 255, 0.7);
  -webkit-animation: spin 500ms linear infinite;
  animation: spin 500ms linear infinite;
}

/* btn loading */
/*#endregion*/
/*#region plugin style*/
/* animation example */
/* animation example */
/* srollbar */
html::-webkit-scrollbar {
  width: 3px;
  height: 3px;
}

html::-webkit-scrollbar-track {
  background: #6f6f6f;
}

html::-webkit-scrollbar-thumb {
  width: 15px;
  background: #93151e;
}

div::-webkit-scrollbar {
  width: 3px;
  height: 3px;
}

div::-webkit-scrollbar-track {
  background: #6f6f6f;
}

div::-webkit-scrollbar-thumb {
  width: 15px;
  background: #93151e;
}

textarea::-webkit-scrollbar {
  width: 3px;
  height: 3px;
}

textarea::-webkit-scrollbar-track {
  background: #6f6f6f;
}

textarea::-webkit-scrollbar-thumb {
  width: 15px;
  background: #93151e;
}

/* srollbar */
/* select style */
.select-hidden {
  display: none;
  visibility: hidden;
  padding-right: 10px;
}

.select {
  cursor: pointer;
  display: block;
  position: relative;
  width: 100%;
  height: 34px;
}

.select-styled {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #212529;
  background-color: transparent;
  border-right: 1px solid #808080;
  border-radius: 0;
}

.select-styled:after {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  content: "";
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-color: #808080 transparent transparent transparent;
  position: absolute;
  top: 14px;
  right: 10px;
}

.select-styled:hover {
  background-color: #93151e;
  color: #fff;
}

.select-styled:hover:after {
  border-color: #fff transparent transparent transparent;
}

.select-styled:active, .select-styled.active {
  background-color: #93151e;
  color: #fff;
}

.select-styled:active:after, .select-styled.active:after {
  top: 9px;
  border-color: transparent transparent #fff transparent;
}

.select-options {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 8;
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: #93151e;
}

.select-options li {
  border: 1px solid #808080;
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  margin: 0;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #212529;
  background-color: #fff;
  border-radius: 0;
}

.select-options li:hover {
  color: #93151e;
  background: #fff;
  padding-left: 20px;
}

.select-options li[rel="hide"] {
  display: none;
}

/* select style */
/* datetime pick */
.select2-container--bootstrap.select2-container--focus .select2-selection,
.select2-container--bootstrap.select2-container--open .select2-selection {
  border-color: #93151e;
  outline: none;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(173, 220, 209, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(173, 220, 209, 0.6);
}

.select2-container--bootstrap .select2-dropdown {
  border-color: #93151e;
}

.select2-container--bootstrap .select2-results__option--highlighted[aria-selected] {
  background: #93151e;
}

.bootstrap-datetimepicker-widget .list-unstyled {
  padding-left: 0;
  list-style: none;
}

/* datetime pick */
/* stick element */
.affix-top {
  position: relative;
}

.affix {
  top: 20px;
}

.affix,
.affix-bottom {
  /*max-width: 25%;*/
}

.affix-bottom {
  position: absolute;
}

/* stick element */
/* ilightbox */
.ilightbox {
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
  position: relative;
  display: block;
}

.ilightbox:after {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  position: absolute;
  content: "\e830";
  font-family: "ecs";
  top: 10px;
  right: 10px;
  font-size: 30px;
  line-height: 30px;
  color: #fff;
  opacity: 0;
}

.ilightbox:hover:after {
  opacity: 1;
}

/* ilightbox */
/* check box */
.checkbox-container [type="checkbox"]:not(:checked),
.checkbox-container [type="checkbox"]:checked,
.checkbox-container [type="radio"]:not(:checked),
.checkbox-container [type="radio"]:checked {
  position: absolute;
  left: -9999px;
}

.checkbox-container [type="checkbox"]:not(:checked) + label,
.checkbox-container [type="checkbox"]:checked + label,
.checkbox-container [type="radio"]:not(:checked) + label,
.checkbox-container [type="radio"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

.checkbox-container [type="checkbox"]:not(:checked) + label:before,
.checkbox-container [type="checkbox"]:checked + label:before,
.checkbox-container [type="radio"]:not(:checked) + label:before,
.checkbox-container [type="radio"]:checked + label:before {
  border: 2px solid #ddd;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 1.25em;
  height: 1.25em;
  background: #fff;
  /*border-radius: 4px;*/
  /*box-shadow: inset 0 1px 3px rgba(0,0,0,.1);*/
}

.checkbox-container [type="checkbox"]:not(:checked) + label:after,
.checkbox-container [type="checkbox"]:checked + label:after,
.checkbox-container [type="radio"]:not(:checked) + label:after,
.checkbox-container [type="radio"]:checked + label:after {
  content: "\e809";
  font-family: "ecs";
  position: absolute;
  top: 0.1em;
  left: 0.3em;
  font-size: 1.3em;
  line-height: 0.8;
  color: #93151e;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.checkbox-container [type="checkbox"]:not(:checked) + label:after,
.checkbox-container [type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

.checkbox-container [type="checkbox"]:checked + label:after,
.checkbox-container [type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.checkbox-container [type="checkbox"]:disabled:not(:checked) + label:before,
.checkbox-container [type="checkbox"]:disabled:checked + label:before,
.checkbox-container [type="radio"]:disabled:not(:checked) + label:before,
.checkbox-container [type="radio"]:disabled:checked + label:before {
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}

.checkbox-container [type="checkbox"]:disabled:checked + label:after,
.checkbox-container [type="radio"]:disabled:checked + label:after {
  color: #999;
}

.checkbox-container [type="checkbox"]:disabled + label,
.checkbox-container [type="radio"]:disabled + label {
  color: #aaa;
}

.checkbox-container [type="checkbox"]:checked:focus + label:before,
.checkbox-container [type="checkbox"]:not(:checked):focus + label:before,
.checkbox-container [type="radio"]:checked:focus + label:before,
.checkbox-container [type="radio"]:not(:checked):focus + label:before {
  border: 2px solid #93151e;
}

.checkbox-container label:before {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.checkbox-container label:hover:before {
  border: 2px solid #93151e;
}

.checkbox-container:last-child label {
  margin-bottom: 0;
}

.checkbox-container.checkbox-img [type="checkbox"]:not(:checked) + label,
.checkbox-container.checkbox-img [type="checkbox"]:checked + label,
.checkbox-container.checkbox-img [type="radio"]:not(:checked) + label,
.checkbox-container.checkbox-img [type="radio"]:checked + label {
  padding-left: 0;
}

.checkbox-container.checkbox-img [type="checkbox"]:not(:checked) + label img,
.checkbox-container.checkbox-img [type="checkbox"]:checked + label img,
.checkbox-container.checkbox-img [type="radio"]:not(:checked) + label img,
.checkbox-container.checkbox-img [type="radio"]:checked + label img {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.checkbox-container.checkbox-img [type="checkbox"]:not(:checked) + label:before, .checkbox-container.checkbox-img [type="checkbox"]:not(:checked) + label:after,
.checkbox-container.checkbox-img [type="checkbox"]:checked + label:before,
.checkbox-container.checkbox-img [type="checkbox"]:checked + label:after,
.checkbox-container.checkbox-img [type="radio"]:not(:checked) + label:before,
.checkbox-container.checkbox-img [type="radio"]:not(:checked) + label:after,
.checkbox-container.checkbox-img [type="radio"]:checked + label:before,
.checkbox-container.checkbox-img [type="radio"]:checked + label:after {
  display: none;
}

.checkbox-container.checkbox-img [type="checkbox"]:checked + label img,
.checkbox-container.checkbox-img [type="radio"]:checked + label img {
  -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  border: 4px solid #212121;
}

/* check box */
/*#endregion*/
/*#region effect styles*/
/* call incoming */
@keyframes callincoming {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  15% {
    -webkit-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.4);
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.4);
  }
  25% {
    -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.4), 0 0 0 20px rgba(255, 255, 255, 0.2);
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.4), 0 0 0 20px rgba(255, 255, 255, 0.2);
  }
  25% {
    -webkit-box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.4), 0 0 0 30px rgba(255, 255, 255, 0.2);
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.4), 0 0 0 30px rgba(255, 255, 255, 0.2);
  }
}

@-webkit-keyframes callincoming {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  15% {
    -webkit-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.4);
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.4);
  }
  25% {
    -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.4), 0 0 0 20px rgba(255, 255, 255, 0.2);
    box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.4), 0 0 0 20px rgba(255, 255, 255, 0.2);
  }
  25% {
    -webkit-box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.4), 0 0 0 30px rgba(255, 255, 255, 0.2);
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.4), 0 0 0 30px rgba(255, 255, 255, 0.2);
  }
}

.call-incoming-hover,
.call-incoming-hover:hover {
  -webkit-animation: callincoming 2s ease infinite;
  animation: callincoming 2s ease infinite;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* call incoming */
/* video */
/* video */
/* text in img hover */
/* text in img hover */
/* underline */
/* underline */
/* hover readmore */
/* Read more https://tympanus.net/Development/HoverEffectIdeas */
/* hover readmore */
/* button bg right to left */
/* button bg right to left */
/* heart animation wish list */
/* heart animation wish list */
/* dots animation */
/* dots animation */
/* star */
.star-container:after, .star-container:before {
  content: " ";
  display: table;
}

.star-container:after {
  clear: both;
}

.star-container .star-cb-group * {
  font-size: 20px;
}

.star-container .star-cb-group {
  font-size: 0;
  direction: rtl;
  float: left;
  margin-right: 5px;
}

.star-container .star-cb-group > input {
  display: none;
}

.star-container .star-cb-group > input + label {
  display: inline-block;
  overflow: hidden;
  text-indent: 9999px;
  width: 1em;
  white-space: nowrap;
  cursor: pointer;
  margin-bottom: 0;
}

.star-container .star-cb-group > input + label:before {
  display: inline-block;
  text-indent: -9999px;
  content: "\e81d";
  font-family: "ecs";
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #93151e;
}

.star-container .star-cb-group input:checked ~ label:before,
.star-container .star-cb-group input + label:hover ~ label:before,
.star-container .star-cb-group input + label:hover:before {
  content: "\e820";
  font-family: "ecs";
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #93151e;
}

.star-container .star-cb-group > .star-cb-clear + label {
  text-indent: -9999px;
  width: 0.5em;
  margin-left: -0.5em;
}

.star-container .star-cb-group > .star-cb-clear + label:before {
  width: 0.5em;
}

.star-container .star-cb-group:hover > input + label:before {
  content: "\e81d";
  font-family: "ecs";
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #93151e;
}

.star-container .star-cb-group:hover > input + label:hover ~ label:before,
.star-container .star-cb-group:hover > input + label:hover:before {
  content: "\e820";
  color: #93151e;
  font-family: "ecs";
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
}

.star-container span.label {
  float: left;
  margin-right: 5px;
  line-height: 28px;
}

/* star */
/* pin paper */
/* pin paper */
/* rotating text */
/* rotating text */
/* mask arrow */
/* mask arrow */
/*#endregion*/
@media screen and (min-width: 1920px) {
  .container {
    width: 100%;
    padding-left: 15rem;
    padding-right: 15rem;
  }
}

@media screen and (max-width: 1200px) {
  /*#region index*/
  .container {
    width: 100%;
    padding-left: 10rem;
    padding-right: 10rem;
  }
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region core*/
  .bg-paralax {
    background-attachment: scroll;
  }
  .container {
    width: 100%;
    padding-left: 5rem;
    padding-right: 5rem;
  }
  .flex-container.row:after, .flex-container.row:before {
    content: " ";
    display: table;
  }
  .flex-container.row:after {
    clear: both;
  }
  .flex-container.row > [class*="col-"] {
    float: left;
  }
  .blog-content h1,
  .blog-content h2,
  .blog-content h3,
  .blog-content h4,
  .blog-content h5,
  .blog-content h6 {
    margin-bottom: 15px;
  }
  .blog-content p {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .blog-content img {
    margin: 15px auto;
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region core*/
  .container {
    width: 100%;
    padding-left: 5rem;
    padding-right: 5rem;
  }
  .blog-content p {
    font-size: 14px;
  }
  .blog-content img {
    width: 100%;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region core*/
  .container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  .bg-paralax {
    padding: 20px 0;
  }
  .ilightbox:after {
    top: 5px;
    right: 5px;
    font-size: 20px;
    line-height: 20px;
  }
  .row .col {
    margin-top: 20px;
  }
  .row .col:first-child {
    margin-top: 0;
  }
  .container-flex > .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: distribute;
  }
  .container-flex > .row.flex-item-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .container-flex > .row.row > .col,
  .container-flex > .row > .col {
    float: none;
  }
  .container-flex > .row > .col:nth-child(1) {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
    float: none;
  }
  .container-flex > .row > .col:nth-child(2) {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    float: none;
    margin-top: 0;
  }
  .flex-container [class*="col-"] {
    width: 100%;
  }
  /*#endregion*/
}

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .masonry-css > * {
    display: inline;
  }
  .flex-container {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

/*#endregion*/
h1, h2, h3, h4, h5, h6, .h0, .h1, .h2, .h3, .h4, .h5, .h6 {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.h, .h0, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: normal;
}

.h0 {
  font-size: 40px;
  line-height: 45px;
}

h1, .h1 {
  font-size: 35px;
  line-height: 40px;
}

h2, .h2 {
  font-size: 30px;
  line-height: 35px;
}

h3, .h3 {
  font-size: 25px;
  line-height: 30px;
}

h4, .h4 {
  font-size: 20px;
  line-height: 25px;
}

h5, .h5 {
  font-size: 16px;
  line-height: 1.5;
}

h6, .h6 {
  font-size: 12px;
  line-height: 1.5;
}

.h {
  font-size: 14px;
  line-height: 1.5;
}

body {
  font-size: 14px;
  line-height: 1.5;
}

.text-light {
  font-weight: 300;
}

.text-bold {
  font-weight: bold;
}

.text-semibold {
  font-weight: 600;
}

.text-normal {
  font-weight: normal;
}

.text-italic {
  font-style: italic;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-nonuppercase {
  text-transform: none;
}

.text-underline {
  text-decoration: underline;
}

.font-primary {
  font-family: "Nunito", sans-serif;
}

.font-second {
  font-family: "iCielFesterSemiCondensed", sans-serif;
  line-height: 1.5;
}

@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  .h0 {
    font-size: 35px;
    line-height: 40px;
  }
  h1, .h1 {
    font-size: 30px;
    line-height: 35px;
  }
  h2, .h2 {
    font-size: 25px;
    line-height: 30px;
  }
  h3, .h3 {
    font-size: 20px;
    line-height: 25px;
  }
  h4, .h4 {
    font-size: 18px;
    line-height: 1.5;
  }
  .font-primary {
    font-family: "Nunito", sans-serif;
  }
  .font-second {
    font-family: "iCielFesterSemiCondensed", sans-serif;
    line-height: 1.5;
  }
}

@media screen and (max-width: 768px) {
  .h0 {
    font-size: 30px;
    line-height: 35px;
  }
  h1, .h1 {
    font-size: 25px;
    line-height: 30px;
  }
  h2, .h2 {
    font-size: 20px;
    line-height: 25px;
  }
  h3, .h3 {
    font-size: 18px;
    line-height: 1.5;
  }
  h4, .h4 {
    font-size: 16px;
  }
  h5, .h5 {
    font-size: 15px;
  }
  .font-primary {
    font-family: "Nunito", sans-serif;
  }
  .font-second {
    font-family: "iCielFesterSemiCondensed", sans-serif;
    line-height: 1.5;
  }
}

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#region safari*/
/*#endregion*/
.col-5item > * {
  width: calc((100% - 41px) / 5);
  margin-top: 10px;
  margin-right: 10px;
}

.col-5item > *:nth-child(1), .col-5item > *:nth-child(2), .col-5item > *:nth-child(3), .col-5item > *:nth-child(4), .col-5item > *:nth-child(5) {
  margin-top: 0;
}

.col-5item > *:nth-child(5n) {
  margin-right: 0;
}

.col-4item > * {
  width: calc((100% - 61px) / 4);
  margin-top: 20px;
  margin-right: 20px;
}

.col-4item > *:nth-child(1), .col-4item > *:nth-child(2), .col-4item > *:nth-child(3), .col-4item > *:nth-child(4) {
  margin-top: 0;
}

.col-4item > *:nth-child(4n) {
  margin-right: 0;
}

.col-3item > * {
  width: calc((100% - 41px) / 3);
  margin-right: 20px;
  margin-top: 20px;
}

.col-3item > *:nth-child(1), .col-3item > *:nth-child(2), .col-3item > *:nth-child(3) {
  margin-top: 0;
}

.col-3item > *:nth-child(3n) {
  margin-right: 0;
}

.col-2item > * {
  width: calc(50% - 26px);
  margin-right: 25px;
  margin-top: 50px;
}

.col-2item > *:nth-child(1), .col-2item > *:nth-child(2) {
  margin-top: 0;
}

.col-2item > *:nth-child(2n) {
  margin-right: 0;
  margin-left: 25px;
}

@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  .col-4item > * {
    width: calc((100% - 46px) / 4);
    margin-top: 15px;
    margin-right: 15px;
  }
  .col-4item > *:nth-child(1), .col-4item > *:nth-child(2), .col-4item > *:nth-child(3), .col-4item > *:nth-child(4) {
    margin-top: 0;
  }
  .col-4item > *:nth-child(4n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 768px) {
  .col-4item > * {
    width: calc((100% - 21px) / 3);
    margin-right: 10px;
    margin-top: 10px;
  }
  .col-4item > *:nth-child(4) {
    margin-top: 10px;
  }
  .col-4item > *:nth-child(4n) {
    margin-right: 10px;
  }
  .col-4item > *:nth-child(3n) {
    margin-right: 0;
  }
  .col-3item > * {
    width: calc((100% - 21px) / 3);
    margin-right: 10px;
    margin-top: 10px;
  }
  .col-3item > *:nth-child(1), .col-3item > *:nth-child(2), .col-3item > *:nth-child(3) {
    margin-top: 0;
  }
  .col-3item > *:nth-child(3n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 450px) {
  .col-4item > * {
    width: calc(50% - 6px);
    margin-right: 5px;
    margin-left: 0;
    margin-top: 10px;
  }
  .col-4item > *:nth-child(3), .col-4item > *:nth-child(4) {
    margin-top: 10px;
  }
  .col-4item > *:nth-child(3n), .col-4item > *:nth-child(4n) {
    margin-left: 5px;
    margin-right: 5px;
  }
  .col-4item > *:nth-child(2n + 1) {
    margin-left: 0;
    margin-right: 5px;
  }
  .col-4item > *:nth-child(2n) {
    margin-left: 5px;
    margin-right: 0;
  }
  .col-3item > * {
    width: calc(50% - 6px);
    margin-right: 5px;
    margin-left: 0;
    margin-top: 10px;
  }
  .col-3item > *:nth-child(3) {
    margin-top: 10px;
  }
  .col-3item > *:nth-child(3n) {
    margin-left: 5px;
    margin-right: 5px;
  }
  .col-3item > *:nth-child(2n + 1) {
    margin-right: 5px;
    margin-left: 0;
  }
  .col-3item > *:nth-child(2n) {
    margin-left: 5px;
    margin-right: 0;
  }
  .col-2item > * {
    width: calc(50% - 6px);
    margin-right: 5px;
    margin-top: 10px;
  }
  .col-2item > *:nth-child(2n) {
    margin-right: 0;
    margin-left: 5px;
  }
}

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active) and (min-width: 1280), screen and (-ms-high-contrast: none) and (min-width: 1280) {
  .col-5item > * {
    width: calc((100% - 41px) / 5);
  }
  .col-4item > * {
    width: calc((100% - 61px) / 4);
  }
  .col-3item > * {
    width: calc((100% - 41px) / 3);
  }
}

/*#endregion*/
/*#region safari*/
/*#endregion*/
/*#region spacing*/
section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.m-8 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.m-4 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.m-3 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.m-2 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.m-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.p-8 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.p-4 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.p-3 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.p-2 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.p-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.p-04 {
  padding: 40px;
}

.p-03 {
  padding: 30px;
}

.m-top-8 {
  margin-top: 80px;
}

.m-top-4 {
  margin-top: 40px;
}

.m-top-3 {
  margin-top: 30px;
}

.m-top-2 {
  margin-top: 20px;
}

.m-top-1 {
  margin-top: 10px;
}

.p-top-8 {
  padding-top: 80px;
}

.p-top-4 {
  padding-top: 40px;
}

.p-top-3 {
  padding-top: 30px;
}

.p-top-2 {
  padding-top: 20px;
}

.p-top-1 {
  padding-top: 10px;
}

.m-bot-8 {
  margin-bottom: 80px;
}

.m-bot-4 {
  margin-bottom: 40px;
}

.m-bot-3 {
  margin-bottom: 30px;
}

.m-bot-2 {
  margin-bottom: 20px;
}

.m-bot-1 {
  margin-bottom: 10px;
}

.p-bot-8 {
  padding-bottom: 80px;
}

.p-bot-4 {
  padding-bottom: 40px;
}

.p-bot-3 {
  padding-bottom: 30px;
}

.p-bot-2 {
  padding-bottom: 20px;
}

.p-bot-1 {
  padding-bottom: 10px;
}

.p-top-0 {
  padding-top: 0;
}

.p-bot-0 {
  padding-bottom: 0;
}

.m-top-0 {
  margin-top: 0;
}

.m-bot-0 {
  margin-bottom: 0;
}

.p-0 {
  padding-top: 0;
  padding-bottom: 0;
}

.m-0 {
  margin-top: 0;
  margin-bottom: 0;
}

/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region spacing*/
  section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .m-8 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .m-4 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .m-3 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .p-8 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .p-4 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .p-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .m-top-8 {
    margin-top: 60px;
  }
  .m-top-4 {
    margin-top: 40px;
  }
  .m-top-3 {
    margin-top: 30px;
  }
  .p-top-8 {
    padding-top: 60px;
  }
  .p-top-4 {
    padding-top: 40px;
  }
  .p-top-3 {
    padding-top: 30px;
  }
  .m-bot-8 {
    margin-bottom: 60px;
  }
  .m-bot-4 {
    margin-bottom: 40px;
  }
  .m-bot-3 {
    margin-bottom: 20px;
  }
  .p-bot-8 {
    padding-bottom: 60px;
  }
  .p-bot-4 {
    padding-bottom: 40px;
  }
  .p-bot-3 {
    padding-bottom: 30px;
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region spacing*/
  section {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .m-8 {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .m-4 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .m-3 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .p-8 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .p-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .p-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .p-04 {
    padding: 30px;
  }
  .p-03 {
    padding: 20px;
  }
  .m-top-8 {
    margin-top: 50px;
  }
  .m-top-4 {
    margin-top: 30px;
  }
  .m-top-3 {
    margin-top: 20px;
  }
  .p-top-8 {
    padding-top: 50px;
  }
  .p-top-4 {
    padding-top: 30px;
  }
  .p-top-3 {
    padding-top: 20px;
  }
  .m-bot-8 {
    margin-bottom: 50px;
  }
  .m-bot-4 {
    margin-bottom: 30px;
  }
  .m-bot-3 {
    margin-bottom: 20px;
  }
  .p-bot-8 {
    padding-bottom: 50px;
  }
  .p-bot-4 {
    padding-bottom: 30px;
  }
  .p-bot-3 {
    padding-bottom: 20px;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region spacing*/
  section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .m-8 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .p-8 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .m-top-8 {
    margin-top: 40px;
  }
  .p-top-8 {
    padding-top: 40px;
  }
  .m-bot-8 {
    margin-bottom: 40px;
  }
  .p-bot-8 {
    padding-bottom: 40px;
  }
  /*#endregion*/
}

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#region safari*/
/*#endregion*/
/*#endregion*/
/*#region addon*/
/**
 * 1. facebook chat
 * 2. #callnow
 * 3. #scrollup
 **/
/*#region facebook chat*/
@-webkit-keyframes bounceInFacebook {
  from, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceInFacebook {
  from, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.facebook-header {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 9;
  background: #93151e;
  width: 50px;
  height: 50px;
  cursor: pointer;
  border-radius: 100%;
}

.facebook-header img {
  width: 35px;
  height: 35px;
}

.facebook-header #facebook-opacity {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
}

.facebook-header.open + .facebook-content {
  opacity: 1;
  z-index: 99;
  visibility: visible;
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
  -webkit-animation-name: bounceInFacebook;
  animation-name: bounceInFacebook;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}

.facebook-content {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  border: 1px solid #ddd;
  position: fixed;
  bottom: calc(20px + 50px);
  right: 15px;
  width: 300px;
  height: 300px;
  z-index: -1;
  visibility: hidden;
  opacity: 0;
}

/*#endregion*/
/*#region #callnow*/
@keyframes play {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  15% {
    -webkit-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.4);
            box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.4);
  }
  25% {
    -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.4), 0 0 0 20px rgba(255, 255, 255, 0.2);
            box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.4), 0 0 0 20px rgba(255, 255, 255, 0.2);
  }
  25% {
    -webkit-box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.4), 0 0 0 30px rgba(255, 255, 255, 0.2);
            box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.4), 0 0 0 30px rgba(255, 255, 255, 0.2);
  }
}

@-webkit-keyframes play {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  15% {
    -webkit-box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.4);
            box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.4);
  }
  25% {
    -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.4), 0 0 0 20px rgba(255, 255, 255, 0.2);
            box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.4), 0 0 0 20px rgba(255, 255, 255, 0.2);
  }
  25% {
    -webkit-box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.4), 0 0 0 30px rgba(255, 255, 255, 0.2);
            box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.4), 0 0 0 30px rgba(255, 255, 255, 0.2);
  }
}

#callnow {
  width: 50px;
  height: 50px;
  position: fixed;
  z-index: 9;
  border-radius: 50%;
  left: 15px;
  bottom: 15px;
  text-align: center;
  color: #fff;
  font-size: 35px;
  -webkit-animation: play 2s ease infinite;
  animation: play 2s ease infinite;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: block;
}

#callnow i {
  background: #93151e;
  position: relative;
  z-index: 10;
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 50%;
  line-height: 50px;
}

#callnow span {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  opacity: 1;
  visibility: visible;
  display: block;
  position: absolute;
  top: calc(50% - 15.5px);
  font-size: 14px;
  font-weight: bold;
  width: 120px;
  padding: 5px 0 5px 10px;
  border-radius: 0px;
  z-index: 9;
  left: 40px;
  background: #fff;
  color: #212529;
}

/*#endregion*/
/*#region #scrollup*/
#scrollup {
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 10%;
  right: 10px;
  display: none;
  background: #93151e;
  opacity: 0.8;
  z-index: 90;
  border-radius: 50%;
  text-align: center;
}

#scrollup i {
  font-size: 20px;
  line-height: 40px;
  color: #fff;
}

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#endregion*/
/*#region customize*/
/*#region modal*/
/*#region modal*/
.modal, .modal-open {
  padding-right: 0 !important;
}

.modalstyle .modal-header {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  background: #fff;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  color: #fff;
  border: none;
  background-color: #93151e;
}

.modalstyle .modal-header:after, .modalstyle .modal-header:before {
  content: initial;
  display: initial;
}

.modalstyle .modal-header:after {
  clear: initial;
}

.modalstyle .modal-header .close {
  background: none;
  border: none;
  padding: 0;
}

.modalstyle .modal-header .close i {
  font-size: 20px;
  line-height: 20px;
}

.modalstyle .modal-body {
  padding: 30px 15px;
}

.modalstyle .modal-footer .btn {
  text-transform: uppercase;
  border-width: 2px;
  padding: 6px 20px;
  line-height: normal;
  margin-right: 5px;
  margin-left: 0;
}

.modalstyle .modal-footer .btn:last-child {
  margin-right: 0;
}

.modalstyle .modal-footer .btn-default {
  border-color: #93151e;
  color: #93151e;
}

.modalstyle .modal-footer .btn-default:hover {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  background-color: transparent;
}

.modalstyle .modal-footer .btn-primary:hover {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  background-color: #93151e;
  border-color: #93151e;
}

.modalstyle .modal-content {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  border-radius: 0;
  border: none;
}

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region modal*/
  .modalstyle .modal-dialog {
    margin-top: 20vh;
  }
  .modalstyle .modal-body {
    padding: 15px 15px;
  }
  .modalstyle .modal-footer .btn {
    padding: 6px 12px;
  }
  /*#endregion*/
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#endregion*/
/*#region pagination*/
.pagination-container .pagination {
  margin: 0;
}

.pagination-container .pagination > .active > a,
.pagination-container .pagination > .active > span,
.pagination-container .pagination > .active > a:hover,
.pagination-container .pagination > .active > span:hover,
.pagination-container .pagination > .active > a:focus,
.pagination-container .pagination > .active > span:focus {
  background-color: #93151e;
  border-color: #93151e;
  color: #fff;
}

.pagination-container .pagination > li > a,
.pagination-container .pagination > li > span {
  color: #93151e;
  border-color: #ddd;
}

.pagination-container .pagination > li > a:hover,
.pagination-container .pagination > li > span:hover,
.pagination-container .pagination > li > a:focus,
.pagination-container .pagination > li > span:focus {
  color: #fff;
  background-color: #93151e;
  border-color: #93151e;
}

/*#endregion*/
/*#region #breadcrumb*/
/*#region #breadcrumb*/
#breadcrumb {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

#breadcrumb .breadcrumb-body {
  margin-top: 5px;
}

#breadcrumb .breadcrumb-body.container {
  padding-left: 15px;
  padding-right: 15px;
}

#breadcrumb .breadcrumb-body li {
  display: inline-block;
  position: relative;
  padding-right: 20px;
}

#breadcrumb .breadcrumb-body li a {
  color: #fff;
}

#breadcrumb .breadcrumb-body li a:hover {
  color: #212529;
}

#breadcrumb .breadcrumb-body li:hover a {
  color: #93151e;
}

#breadcrumb .breadcrumb-body li.active {
  color: #fff;
}

#breadcrumb .breadcrumb-body li:after {
  position: absolute;
  content: "|";
  right: 5px;
  top: 0;
}

#breadcrumb .breadcrumb-body li:last-child {
  padding-right: 0;
}

#breadcrumb .breadcrumb-body li:last-child:after {
  display: none;
}

/*#endregion*/
/*#region #sad*/
/*#endregion*/
/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#endregion*/
/*#region owl theme*/
.owl-carousel .animated,
.owl-carousel.animated {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-delay: 250ms;
  animation-delay: 250ms;
}

.owl-carousel .animate-out,
.owl-carousel .animate-in {
  -webkit-animation-delay: 0ms;
  animation-delay: 0ms;
}

.owl-theme .owl-nav {
  margin-top: 0;
}

.owl-theme .owl-nav [class*="owl-"] {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  position: absolute;
  top: 0;
  background: #93151e;
  border: 1px solid #93151e;
  padding: 0;
  width: 35px;
  height: 35px;
  text-align: center;
  border-radius: 0;
  margin: 0;
  color: #fff;
}

.owl-theme .owl-nav [class*="owl-"] i {
  font-size: 20px;
  line-height: 32px;
}

.owl-theme .owl-nav [class*="owl-"].disabled {
  cursor: no-drop;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
  background: #212121;
  border-color: #212121;
}

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 0;
}

.owl-theme .owl-dots {
  margin-top: 0;
}

.owl-theme .owl-dots .owl-dot span {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  margin: 0 5px;
  border-radius: 0;
  height: 5px;
  width: 10px;
}

.owl-theme .owl-dots .owl-dot:first-child span {
  margin-left: 0;
}

.owl-theme .owl-dots .owl-dot:last-child span {
  margin-right: 0;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #93151e;
  width: 25px;
}

/* owl my theme */
/* owl my theme */
/* owl flex */
.owl-flex .owl-stage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -o-flex;
  display: flex;
}

.owl-flex .owl-stage .owl-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -o-flex;
  display: flex;
  -moz-flex: 1 0 auto;
  -o-flex: 1 0 auto;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

.owl-flex .owl-stage .owl-item > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -o-flex;
  display: flex;
  flex-direction: -webkit-column;
  flex-direction: -moz-column;
  -ms-flex-direction: -ms-column;
  flex-direction: -ms-column;
  flex-direction: -o-column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
}

.owl-flex .owl-stage .owl-item > div .text-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -o-flex;
  display: flex;
  -moz-flex: 1 0 auto;
  -o-flex: 1 0 auto;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  flex-direction: -webkit-column;
  flex-direction: -moz-column;
  -ms-flex-direction: -ms-column;
  flex-direction: -ms-column;
  flex-direction: -o-column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.owl-flex .owl-stage .owl-item > div .text-container .des,
.owl-flex .owl-stage .owl-item > div .text-container h3 {
  -moz-flex-grow: 1;
  -o-flex-grow: 1;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

/* owl flex */
/*#endregion*/
/*#region slick theme*/
/*#endregion*/
/*#endregion*/
/*------------------------------------*\
  STYLE CONTENT
\*------------------------------------*/
/*#region header*/
/*#region search*/
.search-container.dropdown > button {
  padding: 0;
  width: 34px;
  height: 34px;
  border: none;
  text-align: center;
  background-color: transparent;
}

.search-container.dropdown > button i {
  font-size: 25px;
  line-height: 25px;
}

.search-container.dropdown .dropdown-menu {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  margin: 0;
  left: inherit;
  right: 0;
  top: 100%;
  border-radius: 0;
  border: none;
  padding: 10px;
  width: 300px;
}

.search-container.dropdown .dropdown-menu form {
  position: relative;
}

.search-container.dropdown .dropdown-menu form input {
  -webkit-box-shadow: none;
  box-shadow: none;
  padding-right: calc(12px + 34px);
}

.search-container.dropdown .dropdown-menu form .btn {
  position: absolute;
  background-color: transparent;
  width: 34px;
  height: 34px;
  text-align: center;
  padding: 0;
  top: 0;
  right: 0;
  color: #808080;
}

.search-container.dropdown .dropdown-menu form .btn i {
  line-height: 34px;
}

.search-container.dropdown .dropdown-menu form .btn:hover {
  color: #93151e;
}

@-webkit-keyframes socialFxD {
  49% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  50% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  51% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

@keyframes socialFxD {
  49% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  50% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  51% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
}

.header-header.flex-center {
  padding-top: 15px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.header-header.flex-center i {
  color: #93151e;
  margin-right: 10px;
}

.header-header.flex-center .left > p {
  position: relative;
  padding-right: 20px;
  margin-right: 20px;
}

.header-header.flex-center .left > p:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  background-color: #808080;
  top: 0;
  right: 0;
}

.header-header.flex-center .left .social-container a {
  display: block;
  float: left;
  width: 25px;
  height: 25px;
  background-color: #5e6271;
  border-radius: 100%;
  text-align: center;
  margin-right: 10px;
  overflow: hidden;
}

.header-header.flex-center .left .social-container a i {
  line-height: 25px;
  font-size: 12px;
  color: #fff;
  margin: 0;
  display: block;
}

.header-header.flex-center .left .social-container a:last-child {
  margin-right: 0;
}

.header-header.flex-center .left .social-container a:hover {
  background-color: #93151e;
}

.header-header.flex-center .left .social-container a:hover i {
  -webkit-animation: socialFxD 0.3s forwards;
  animation: socialFxD 0.3s forwards;
}

.header-header.flex-center .right > a {
  position: relative;
  padding-right: 20px;
  margin-right: 20px;
}

.header-header.flex-center .right > a:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  background-color: #808080;
  top: 0;
  right: 0;
}

.header-header.flex-center .lang-container {
  float: right;
}

.header-header.flex-center .lang-container img {
  height: 20px;
}

.header-header.flex-center .lang-container .change_language:hover {
  background: #93151e;
}

.header-body {
  border-top: 1px solid #ddd;
}

.header-body .logo-container {
  width: 20%;
}

.header-body .logo-container img {
  height: 70px;
}

.header-body .btn-nav {
  position: absolute;
  right: 8%;
  border-radius: 5px;
}

.header-body .right {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  margin-left: auto;
}

.header-body .right .search-container {
  margin-right: 20px;
  height: 100%;
}

.header-body .right .search-container > button {
  height: 100%;
}

.header-body .right .search-container > button i {
  font-size: 18px;
  line-height: 18px;
}

.header-body .right .cart-container .icon-container {
  display: block;
  position: relative;
}

.header-body .right .cart-container .cart-count-txt {
  top: -10px;
  right: -10px;
  position: absolute;
  display: block;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-color: #93151e;
  color: #fff;
  text-align: center;
  padding: 3px 0;
}

.header-body .right .cart-container i {
  font-size: 25px;
  line-height: 25px;
}

/*#endregion*/
/*#region #nav-pc*/
#nav-pc {
  height: 100%;
}

#nav-pc > .nav {
  height: 100%;
}

#nav-pc > .nav > li {
  float: left;
  list-style: none;
  padding: 0 20px;
  height: 100%;
}

#nav-pc > .nav > li > a {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
  height: 100%;
  font-weight: bold;
  position: relative;
}

#nav-pc > .nav > li > a i {
  margin-left: 5px;
}

#nav-pc > .nav > li > a:before {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  position: absolute;
  top: -1px;
  left: 0;
  content: "";
  height: 2px;
  width: 100%;
  visibility: hidden;
  -webkit-transform: scale(0);
  transform: scale(0);
}

#nav-pc > .nav > li.active > a, #nav-pc > .nav > li:hover > a {
  color: #93151e;
}

#nav-pc > .nav > li.active > a:before, #nav-pc > .nav > li:hover > a:before {
  visibility: visible;
  -webkit-transform: scale(1);
  transform: scale(1);
}

#nav-pc > .nav > li:last-child.nav-parent > .nav-child {
  left: inherit;
  right: 0;
}

#nav-pc > .nav > li:last-child.nav-parent > .nav-child > .nav > .nav-parent > .nav-child {
  right: 100%;
  left: inherit;
}

#nav-pc > .nav > .nav-parent {
  position: relative;
}

#nav-pc > .nav > .nav-parent > .nav-child {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  opacity: 0;
  visibility: hidden;
  -webkit-transform-origin: left top 0;
  transform-origin: left top 0;
  -webkit-transform: translatey(25px);
  transform: translatey(25px);
  z-index: -1;
  pointer-events: none;
  top: 100%;
  left: 25px;
  position: absolute;
  width: 230px;
  background-color: #fff;
}

#nav-pc > .nav > .nav-parent > .nav-child a {
  color: #212529;
  display: block;
  text-transform: none;
  padding: 10px;
  font-weight: normal;
}

#nav-pc > .nav > .nav-parent > .nav-child li {
  list-style: none;
}

#nav-pc > .nav > .nav-parent > .nav-child li.active > a, #nav-pc > .nav > .nav-parent > .nav-child li:hover > a {
  background-color: #93151e;
  color: #fff;
}

#nav-pc > .nav > .nav-parent > .nav-child > .nav > .nav-parent > a > i {
  float: right;
}

#nav-pc > .nav > .nav-parent > .nav-child > .nav > .nav-parent > .nav-child {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  opacity: 0;
  visibility: hidden;
  -webkit-transform-origin: left top 0;
  transform-origin: left top 0;
  -webkit-transform: translatey(25px);
  transform: translatey(25px);
  z-index: -1;
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 100%;
  width: 230px;
  background-color: #fff;
  height: 100%;
}

#nav-pc > .nav > .nav-parent > .nav-child > .nav > .nav-parent:hover > .nav-child {
  opacity: 1;
  visibility: visible;
  z-index: 10;
  -webkit-transform: translatey(0px);
  transform: translatey(0px);
  pointer-events: auto;
}

#nav-pc > .nav > .nav-parent:hover > .nav-child {
  opacity: 1;
  visibility: visible;
  z-index: 10;
  -webkit-transform: translatey(0px);
  transform: translatey(0px);
  pointer-events: auto;
}

#nav-pc > .nav .mega-menu > .nav-child {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  padding: 40px;
  opacity: 0;
  visibility: hidden;
  -webkit-transform-origin: left top 0;
  transform-origin: left top 0;
  -webkit-transform: translatey(25px);
  transform: translatey(25px);
  z-index: -1;
  pointer-events: none;
  top: 100%;
  left: 0;
  position: absolute;
  width: 100%;
  background-color: #fff;
}

#nav-pc > .nav .mega-menu > .nav-child > .nav {
  width: calc(100% / 5);
}

#nav-pc > .nav .mega-menu > .nav-child > .nav > li {
  list-style: none;
}

#nav-pc > .nav .mega-menu > .nav-child > .nav > li > a {
  display: block;
  padding: 10px 0;
}

#nav-pc > .nav .mega-menu > .nav-child > .nav > li:first-child > a {
  font-weight: bold;
  font-size: 18px;
  padding: 0 0 20px 0;
}

#nav-pc > .nav .mega-menu > .nav-child .img-container {
  width: calc((100% / 5) * 2);
}

#nav-pc > .nav .mega-menu:hover > .nav-child {
  opacity: 1;
  visibility: visible;
  z-index: 10;
  -webkit-transform: translatey(0px);
  transform: translatey(0px);
  pointer-events: auto;
}

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (max-width: 1024px) {
  /*#region #sad*/
  .header-header .left > p {
    margin-right: 15px;
    padding-right: 15px;
  }
  .header-header .right a {
    margin-right: 15px;
  }
  #nav-pc > .nav .mega-menu > .nav-child > .nav > li:first-child > a {
    font-size: 16px;
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  .header-header {
    font-size: 11px;
  }
  .header-body .container .logo-container {
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
  }
  .header-body .container .btn-bar {
    margin: 3% 0;
  }
  #nav-pc > .nav > li {
    float: left;
    list-style: none;
    padding: 0 10px;
    height: 100%;
  }
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#endregion*/
/*#region footer*/
/*#region foooter*/
#mail .col {
  width: calc(50% - 15px);
}

#mail .col:nth-child(1) {
  margin-right: 15px;
}

#mail .col:nth-child(1) i {
  font-size: 40px;
  line-height: 40px;
  margin-right: 20px;
}

#mail .col:nth-child(2) {
  margin-left: 15px;
}

#mail form input {
  border-bottom-left-radius: 25px;
  border-top-left-radius: 25px;
  padding: 6px 12px 6px 20px;
  border-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: rgba(255, 255, 255, 0.3);
  color: #fff;
  width: 300px;
  max-width: 100%;
}

#mail form input::-webkit-input-placeholder {
  color: #fff;
}

#mail form input:-ms-input-placeholder {
  color: #fff;
}

#mail form input::-ms-input-placeholder {
  color: #fff;
}

#mail form input::placeholder {
  color: #fff;
}

#mail form input::-webkit-input-placeholder {
  color: #fff;
}

#mail form input::-moz-placeholder {
  color: #fff;
}

#mail form input:-ms-input-placeholder {
  color: #fff;
}

#mail form input:-moz-placeholder {
  color: #fff;
}

#mail form button {
  background-color: #212121;
  padding: 6px 20px;
  border-radius: 0;
  border-bottom-right-radius: 25px;
  border-top-right-radius: 25px;
  border-color: transparent;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}

.footer-header {
  border-top: 2px solid #f7f7f7;
  border-bottom: 1px solid #ddd;
}

.footer-header .col p {
  color: #212529;
}

.footer-header .col p i {
  display: block;
  float: left;
  width: 20px;
  color: #93151e;
}

.footer-header .col img {
  width: 150px;
}

.footer-header .col-header {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 5px;
}

.footer-header .des {
  text-align: justify;
}

.footer-header .item {
  margin-bottom: 10px;
  display: block;
}

.footer-header .item:last-child {
  margin-bottom: 0;
}

.footer-header .my-ul li {
  list-style: none;
  width: 50%;
  padding-right: 5px;
  margin-top: 10px;
}

.footer-header .my-ul li:nth-child(2n) {
  padding-right: 0;
  padding-left: 5px;
}

.footer-header .my-ul li:nth-child(1), .footer-header .my-ul li:nth-child(2) {
  margin-top: 0;
}

.footer-body a {
  margin-right: 30px;
  display: inline-block;
}

.footer-body a:last-child {
  margin-right: 0;
}

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (max-width: 768px) {
  #mail form button {
    width: auto;
  }
  .footer-header .col {
    margin-top: 20px;
  }
  .footer-header .col:nth-child(1), .footer-header .col:nth-child(2) {
    margin-top: 0;
  }
  .footer-body {
    padding: 10px 0;
  }
}

@media screen and (max-width: 450px) {
  #mail .section-body {
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block;
  }
  #mail .col {
    width: 100%;
  }
  #mail .col:nth-child(1) {
    -webkit-box-align: inherit;
    -ms-flex-align: inherit;
    align-items: inherit;
    -webkit-box-pack: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    display: block;
    text-align: center;
    margin-right: 0;
    margin-bottom: 20px;
  }
  #mail .col:nth-child(1) i {
    margin-right: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    display: block;
  }
  #mail .col:nth-child(2) {
    margin-left: 0;
  }
  #mail form input {
    width: 100%;
  }
  #mail form button {
    padding: 6px 12px;
  }
  .footer-header .col {
    width: 100%;
  }
  .footer-header .col .logo-container {
    text-align: center;
  }
  .footer-header .col .col-header {
    display: inline-block;
    width: auto;
  }
  .footer-header .col:nth-child(2) {
    margin-top: 20px;
  }
  .footer-body {
    text-align: center;
  }
  .footer-body a {
    display: block;
    width: 100%;
    margin-right: 0;
    margin-top: 10px;
  }
  .footer-body a:first-child {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .footer-body a:nth-child(2) {
    margin-top: 0;
  }
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*#endregion*/
/*#region navigation*/
/* nav pc */
/* nav pc */
/* nav mobile */
/*#region #nav-mobile*/
#nav-mobile .nav-header {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  padding: 5px 0;
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  height: 55px;
}

#nav-mobile .nav-header .btn {
  padding: 6px;
  border-radius: 4px;
}

#nav-mobile .nav-header #menu-btn {
  width: 50px;
  height: 45px;
  position: relative;
}

#nav-mobile .nav-header #menu-btn span {
  position: absolute;
  width: 30px;
  height: 2px;
  background: #93151e;
  top: 12.5px;
  left: calc(50% - 15px);
}

#nav-mobile .nav-header #menu-btn span:nth-child(2) {
  top: 22.5px;
}

#nav-mobile .nav-header #menu-btn span:nth-child(3) {
  top: 32.5px;
}

#nav-mobile .nav-header .logo-container {
  width: calc(100% - 150px);
  text-align: center;
  float: left;
  padding-left: 10px;
}

#nav-mobile .nav-header .logo-container img {
  max-height: 40px;
}

#nav-mobile .nav-header #search-btn {
  width: 50px;
  height: 45px;
  text-align: center;
  padding: 9px 0;
}

#nav-mobile .nav-header #search-btn i {
  font-size: 25px;
  line-height: 25px;
}

#nav-mobile .nav-header .cart-container {
  width: 50px;
  height: 45px;
  position: relative;
}

#nav-mobile .nav-header .cart-container i {
  font-size: 30px;
  line-height: 45px;
}

#nav-mobile .nav-header .cart-container span {
  display: block;
  position: absolute;
  top: 0;
  right: 5px;
  width: 25px;
  height: 25px;
  background: #93151e;
  color: #fff;
  border-radius: 50%;
  text-align: center;
  padding: 4px 0;
}

#nav-mobile .nav-body {
  background-color: #f2f2f2;
}

#nav-mobile .nav-body .nav-content {
  background-color: #fff;
}

#nav-mobile .nav-body .nav-content > .nav:nth-child(1) {
  overflow-y: auto;
  height: calc(100vh - 55px - 188px - 15px);
}

#nav-mobile .nav-body .nav-content > .nav:nth-child(1) > li > a {
  font-weight: normal;
}

#nav-mobile .nav-body .nav-content > .nav:nth-child(1) > li > a > .avatar {
  display: block;
  float: left;
  position: relative;
  overflow: hidden;
  width: 34px;
  height: 34px;
  border-radius: 100%;
}

#nav-mobile .nav-body .nav-content > .nav:nth-child(1) > li > a > .avatar img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#nav-mobile .nav-body .nav-content > .nav:nth-child(1) > li > a > p {
  float: left;
  margin: 7.5px 0 10px 7.5px;
  width: calc(100% - 34px - 50px - 10px);
}

#nav-mobile .nav-body .nav-content > .nav:nth-child(1) > li > a > p + .icon {
  height: 34px;
}

#nav-mobile .nav-body .nav-content > .nav:nth-child(1) > li > a > p + .icon i {
  line-height: 34px;
}

#nav-mobile .nav-body .nav {
  margin: 0;
  padding-left: 10px;
  padding-right: 10px;
  text-align: left;
}

#nav-mobile .nav-body .nav a {
  border-bottom: 1px solid #f2f2f2;
  color: #212529;
  padding: 15px 0;
  font-size: 16px;
  display: block;
}

#nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child {
  position: fixed;
  background-color: #fff;
  right: -100%;
  top: 55px;
  width: 100%;
  z-index: 98;
  height: calc(100vh - 55px);
  -webkit-transition: right ease 0.5s;
  transition: right ease 0.5s;
  z-index: 100;
  overflow-y: auto;
}

#nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child.showmenu {
  right: 0;
  -webkit-transition: right ease 0.5s;
  transition: right ease 0.5s;
}

#nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child > .nav {
  padding: 0;
}

#nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child > .nav li {
  padding: 0 10px;
}

#nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child > .nav > li:last-child > a {
  border-bottom: 0;
}

#nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child > .nav > li:nth-child(1) {
  background-color: #f2f2f2;
}

#nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child > .nav > li:nth-child(1) i {
  margin-right: 10px;
}

#nav-mobile .nav-body .nav > li.nav-parent > .nav-parent-action + .nav-child > .nav > li:nth-child(1) a {
  border-bottom: none;
  font-weight: 300;
  text-transform: uppercase;
  color: #808080;
}

#nav-mobile .nav-body .nav li.nav-parent > .nav-parent-action {
  border-bottom: 1px solid #f2f2f2;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#nav-mobile .nav-body .nav li.nav-parent > .nav-parent-action > a {
  width: calc(100% - 50px);
  border-bottom: none;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#nav-mobile .nav-body .nav li.nav-parent > .nav-parent-action > span.icon {
  width: 50px;
  color: #212529;
  text-align: center;
}

#nav-mobile .nav-body .nav li.nav-parent > div.nav-parent-action-collapse {
  border-bottom: 1px solid #f2f2f2;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#nav-mobile .nav-body .nav li.nav-parent > div.nav-parent-action-collapse a {
  display: block;
  width: calc(100% - 50px);
  border-bottom: none;
}

#nav-mobile .nav-body .nav li.nav-parent > div.nav-parent-action-collapse span {
  display: block;
  width: 50px;
  text-align: center;
}

#nav-mobile .nav-body .nav li.nav-parent > div.nav-parent-action-collapse + .nav-child > ul {
  padding-left: 0;
  padding-right: 0;
  height: auto;
}

#nav-mobile .nav-body .nav li.nav-parent > div.nav-parent-action-collapse + .nav-child > ul a {
  padding-left: 20px;
  font-weight: normal;
  width: 100%;
  float: none;
}

#nav-mobile .nav-body .nav li.nav-parent > div.nav-parent-action-collapse + .nav-child > ul > .nav-parent > .nav-child > ul a {
  padding-left: 30px;
}

#nav-mobile .nav-body .nav li {
  list-style: none;
}

#nav-mobile .nav-body .nav li.active > a,
#nav-mobile .nav-body .nav li .child > li.active > a,
#nav-mobile .nav-body .nav li.active > .nav-parent-action > a {
  color: #93151e;
}

#nav-mobile .nav-body .nav-content > .nav > li:last-child > .nav-child > .nav > li:last-child > a,
#nav-mobile .nav-body .nav-content > .nav > li:last-child > .nav-child > .nav > li:last-child > div.nav-parent-action-collapse {
  border-bottom: none;
}

#nav-mobile .nav-body .nav-content > .nav > li:last-child > a,
#nav-mobile .nav-body .nav-content > .nav > li:last-child > div.nav-parent-action-collapse {
  border-bottom: none;
}

#nav-mobile .nav-body .nav-content > .nav > li:last-child > a + .nav-child > .nav > li:first-child > a,
#nav-mobile .nav-body .nav-content > .nav > li:last-child > a + .nav-child > .nav > li:first-child > div.nav-parent-action-collapse,
#nav-mobile .nav-body .nav-content > .nav > li:last-child > div.nav-parent-action-collapse + .nav-child > .nav > li:first-child > a,
#nav-mobile .nav-body .nav-content > .nav > li:last-child > div.nav-parent-action-collapse + .nav-child > .nav > li:first-child > div.nav-parent-action-collapse {
  border-top: 1px solid #f2f2f2;
}

#nav-mobile .nav-body .info-container {
  background-color: #fff;
  padding: 20px 10px 52px 10px;
  margin-top: 15px;
}

#nav-mobile .nav-body .info-container .support-container h2 {
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 10px;
}

#nav-mobile .nav-body .info-container .support-container .item {
  border: 1px solid #ddd;
  display: block;
  width: calc((100% - 20px) / 3);
  margin-right: 10px;
  float: left;
  text-align: center;
  padding: 15px;
}

#nav-mobile .nav-body .info-container .support-container .item i {
  font-size: 25px;
  line-height: 25px;
  margin-bottom: 5px;
  display: block;
  color: #808080;
}

#nav-mobile .nav-body .info-container .support-container .item span {
  display: block;
}

#nav-mobile .nav-body .info-container .support-container .item:nth-child(4) {
  margin-right: 0;
}

#nav-mobile .nav-body .info-container .phone-container .img-container {
  border: 2px solid #fff;
  float: left;
  width: 50px;
  margin-right: 10px;
  height: 56px;
  text-align: center;
  font-size: 35px;
  line-height: 50px;
  color: #fff;
}

#nav-mobile .nav-body .info-container .phone-container .text-container {
  float: left;
  width: calc(100% - 60px);
  padding: 5.5px 0;
  font-weight: 300;
  color: #fff;
}

#nav-mobile .nav-body .info-container .phone-container .text-container span {
  font-weight: bold;
  color: #fff;
  font-size: 25px;
}

#nav-mobile .nav-body .info-container .social-container {
  width: 100px;
  float: right;
  text-align: right;
}

#nav-mobile .nav-body .info-container .social-container a {
  border: 1px solid #f2f2f2;
  display: inline-block;
  margin-right: 10px;
  width: 30px;
  height: 30px;
  text-align: center;
  background: transparent;
  border-radius: 50%;
  padding: 4px 0;
  color: #f2f2f2;
}

#nav-mobile .nav-body .info-container .social-container a:last-child {
  margin-right: 0;
}

#nav-mobile .nav-body .info-container .lang-container a {
  border: 1px solid #fff;
  display: block;
  width: 50%;
  float: left;
}

#nav-mobile .nav-body .info-container .lang-container a:nth-child(1) {
  border-right: none;
}

#nav-mobile .nav-body .info-container .lang-container a:nth-child(2) {
  border-left: none;
}

#nav-mobile .nav-body .info-container .lang-container a.active {
  background: #fff;
  color: #93151e;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#nav-mobile .nav-footer {
  height: 100vh;
  overflow-y: auto;
}

#nav-mobile .nav-footer .search-container {
  padding: 15px;
  position: relative;
}

#nav-mobile .nav-footer .search-container input {
  padding-left: 44px;
  height: 44px;
  font-size: 16px;
  line-height: normal;
  width: calc(100% - 44px - 15px);
  margin-right: 15px;
}

#nav-mobile .nav-footer .search-container button {
  position: absolute;
  top: 15px;
  left: 15px;
  width: 44px;
  height: 44px;
  background-color: transparent;
  text-align: center;
  padding: 0;
}

#nav-mobile .nav-footer .search-container button i {
  font-size: 20px;
  line-height: 20px;
}

#nav-mobile .nav-footer .search-container a {
  display: block;
  width: 44px;
  text-align: center;
  background-color: #f2f2f2;
  color: #212529;
}

#nav-mobile .nav-footer .search-container a i {
  line-height: 44px;
  font-size: 20px;
}

#nav-mobile .nav-footer .text-container h2 {
  border-bottom: 1px solid #ddd;
  padding: 15px 15px 5px 15px;
  text-transform: uppercase;
}

#nav-mobile .nav-footer .text-container ul li {
  list-style: none;
  padding: 0 15px;
}

#nav-mobile .nav-footer .text-container ul li a {
  border-bottom: 1px solid #ddd;
  display: block;
  padding: 15px 0;
}

#nav-mobile .nav-footer .text-container ul li:last-child a {
  border-bottom: none;
}

/* nav effect */
body.showmenu,
body.showmenu1 {
  overflow: hidden;
}

#nav-mobile #menu-btn {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}

#nav-mobile #menu-btn span {
  opacity: 1;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

#nav-mobile #menu-btn.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 24px !important;
  left: 10px !important;
}

#nav-mobile #menu-btn.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-mobile #menu-btn.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 24px !important;
  left: 10px !important;
}

#nav-mobile .nav-header {
  /*transition: left ease 0.5s;*/
}

#nav-mobile .nav-header.showmenu {
  /*left: calc(100% - 50px);
              transition: left ease 0.5s;*/
}

#nav-mobile .nav-body {
  position: fixed;
  left: -100%;
  top: 55px;
  width: 100%;
  -webkit-transition: left ease 0.5s;
  transition: left ease 0.5s;
  z-index: 98;
  /*background-image: url("../img/scroll.jpg");
            background-position: top left;
            background-repeat: repeat-y;
            text-align: center;
            .logo-container {
            padding-top: 5px;
            padding-bottom: 10px;*/
}

#nav-mobile .nav-body.showmenu {
  left: 0;
  -webkit-transition: left ease 0.5s;
  transition: left ease 0.5s;
}

#nav-mobile .nav-footer {
  position: fixed;
  right: -100%;
  top: 0;
  width: 100%;
  z-index: 100;
  -webkit-transition: right ease 0.5s;
  transition: right ease 0.5s;
  z-index: 100;
}

#nav-mobile .nav-footer.showmenu {
  right: 0;
  -webkit-transition: right ease 0.5s;
  transition: right ease 0.5s;
}

/* nav effect*/
#nav-mobile {
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

#nav-mobile > .logo-container {
  text-align: center;
  padding: 10px 0;
}

#nav-mobile > .logo-container img {
  max-height: 100px;
}

#nav-mobile > .logo-container + .nav-header {
  border-top: 1px solid #93151e;
  border-bottom: 1px solid #ddd;
  position: relative;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#nav-mobile > .logo-container + .nav-header + .nav-body {
  top: calc(55px + 120px);
}

#nav-mobile > .logo-container + .nav-header + .nav-body .nav-content > .nav:nth-child(1) {
  height: calc(100vh - 55px - 142px - 15px - 120px);
}

#nav-mobile > .logo-container + .nav-header + .nav-body .nav-content > .nav:nth-child(1) > li.nav-parent > .nav-parent-action + .nav-child {
  top: calc(55px + 120px);
}

#nav-mobile > .logo-container + .nav-header + .nav-body + .nav-footer {
  top: calc(55px + 120px);
  height: calc(100vh - 55px - 120px);
}

#nav-mobile > .logo-container + .nav-header.nav-fix {
  -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  background-color: #fff;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}

#nav-mobile > .logo-container + .nav-header.nav-fix + .nav-body {
  top: 55px;
}

#nav-mobile > .logo-container + .nav-header.nav-fix + .nav-body .nav-content > .nav:nth-child(1) {
  height: calc(100vh - 55px - 142px - 15px);
}

#nav-mobile > .logo-container + .nav-header.nav-fix + .nav-body .nav-content > .nav:nth-child(1) > li.nav-parent > .nav-parent-action + .nav-child {
  top: 55px;
}

#nav-mobile > .logo-container + .nav-header.nav-fix + .nav-body + .nav-footer {
  top: 55px;
  height: calc(100vh - 55px);
}

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region #sad*/
  #nav-moblie .nav-body .info-container .lang-container a {
    width: 25% !important;
    text-align: center;
  }
  /*#endregion*/
}

@media screen and (max-width: 375px) {
  #nav-mobile .nav-header #menu-btn {
    margin: 0 4%;
  }
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/* nav mobile */
/* nav left */
/* nav left */
/* nav fix */
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

.nav-fix {
  -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  background: white;
  width: 100%;
  max-width: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  margin: 0 auto;
  position: fixed;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  animation-direction: normal;
  -webkit-animation-play-state: running;
  animation-play-state: running;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-duration: 0.7s;
  animation-duration: 0.7s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.nav-fix-hidden {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

/* nav fix */
/*#endregion*/
/*#region general*/
.share-container {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.share-container .fb-like {
  margin-left: 10px;
}

.share-container .google-plus {
  border: 1px solid #ddd;
  margin-left: 10px;
  height: 20px;
  overflow: hidden;
}

/*#endregion*/
/*#region option*/
.btn-hover-primary {
  position: relative;
  overflow: hidden;
  background-color: #93151e;
  font-weight: bold;
  border: none;
  color: #fff;
  z-index: 1;
}

.btn-hover-primary:after, .btn-hover-primary:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 60%;
  border-radius: 0;
  z-index: -1;
  height: 100%;
  background: #fff;
  will-change: transform;
  -webkit-transform: skew(-45deg) scaleX(0);
  transform: skew(-45deg) scaleX(0);
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.btn-hover-primary:before {
  right: 75%;
  margin-right: -1px;
  -webkit-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
}

.btn-hover-primary:after {
  width: 70%;
  left: 75%;
  margin-left: -1px;
  -webkit-transform-origin: 100% 0%;
  transform-origin: 100% 0%;
}

.btn-hover-primary:hover {
  color: #93151e;
}

.btn-hover-primary:hover:before, .btn-hover-primary:hover:after {
  -webkit-transform: skew(-45deg) scaleX(1.5);
  transform: skew(-45deg) scaleX(1.5);
}

.title-with-img-left {
  font-weight: 600;
}

.title-with-line-right span {
  background: #fff;
}

.title-with-line-right:after {
  background: #93151e;
}

.icon-footer a i {
  display: inline-block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  margin-right: 7px;
  text-align: center;
  border: 1px #212529 solid;
}

.icon-footer:hover {
  color: #93151e;
}

/*#endregion*/
/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*# sourceMappingURL=main-style.css.map */